Subject: Re: [NET] meth driver renovation

From: Ralf Baechle <[email-masked]>
Date: Wed, 23 May 2007 09:44:24 +0100

On Wed, May 23, 2007 at 09:43:30AM +0100, Ralf Baechle wrote:

> The meth ethernet driver for the SGI IP32 aka O2 is so far still an old
> style driver which does not use the device driver model.  This is now
> causing issues with some udev based gadgetry in debian-stable.  Fixed by
> converting the meth driver to a platform device.

Since this seems to cause some real world problems I'd like to get this
patch into 2.6.22.

  Ralf